
DATAPACKAGE: NET TRANSFER CAPACITIES
===========================================================================

Package Version: 2020-03-02

Electricity border transmission net transfer capacities according to
ENTSO-E TYNDP

Electricity border transmission net transfer capacities for future years
according to ENTSO-E TYNDP in MW per border and flow direction.

We follow the Data Package standard by the Frictionless Data project, a
part of the Open Knowledge Foundation: http://frictionlessdata.io/



License and attribution
===========================================================================

Attribution:
    


Version history
===========================================================================

* 2020-03-02 Not documented


Resources
===========================================================================

* [Package description page](http://data.sccer-jasm.ch/net_transfer_capacities/2020-03-02/)


Sources
===========================================================================

* [Schlecht I. and Weigt H., Swissmod - A model of the Swiss electricity market, WWZ Discussion Paper, 2014/04](https://wwz.unibas.ch/uploads/tx_x4epublication/Swissmod_Schlecht_Weigt_2014.04.pdf)
* [ENTSO-E (2018), TYNDP 2018 Scenario Report: Main Report, 2018](https://tyndp.entsoe.eu/tyndp2018/)


Field documentation
===========================================================================

net_transfer_capacities.xlsx
---------------------------------------------------------------------------

* from
    - Type: string
    - Description: Flow orgigination country
* to
    - Type: string
    - Description: Flow traget country
* year
    - Type: number
    - Description: Target year (note that for 2030 the 2027 grid data was used)
* ntc
    - Type: number
    - Description: Net transfer capacity in MW


net_transfer_capacities.csv
---------------------------------------------------------------------------

* from
    - Type: string
    - Description: Flow orgigination country
* to
    - Type: string
    - Description: Flow traget country
* year
    - Type: number
    - Description: Target year (note that for 2030 the 2027 grid data was used)
* ntc
    - Type: number
    - Description: Net transfer capacity in MW


Feedback
===========================================================================

Thank you for using data provided by SCCER JA S&M. If you have
any question or feedback, please do not hesitate to contact us.

For this data package, contact:
 <ingmar.schlecht@unibas.ch>

For general issues, find our team contact details on our website:
http://www.sccer-jasm.ch














